Overview
GET/content/feedbackcontent

List feedback

List feedback.

Auth: bearerAuth — calls run as the authenticated user.

Responses
200

List

  • idstring
  • customerIdstring
  • deletedAtstring?
  • ecosystemIdstring
  • userEmailstring
  • categorystring
  • subjectstring
  • bodystring
  • platformstring
  • appVersionstring
  • osVersionstring
  • deviceInfostring
  • statusstring
  • adminNotesstring
  • createdAtstring
  • updatedAtstring
Example
[
  {
    "id": "string",
    "customerId": "string",
    "deletedAt": "string",
    "ecosystemId": "string",
    "userEmail": "string",
    "category": "string",
    "subject": "string",
    "body": "string",
    "platform": "string",
    "appVersion": "string",
    "osVersion": "string",
    "deviceInfo": "string",
    "status": "string",
    "adminNotes": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
]
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/content/feedback" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/content/feedback", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();